body {
  box-sizing: border-box;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  color: #fff;
  z-index: 100;
  width: 100%;
  box-sizing: border-box;
}
header .header-inner {
  width: 100%;
  padding: 17.6px;
  box-sizing: border-box;
}
header .header-logo {
}
header .logo-img-wrap {
}
header .logo-img-wrap a.logo-link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 147px;
  height: 26px;
}

section.patch-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  min-height: 100vh;
  box-sizing: border-box;
}
section.patch-container::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.85);
  z-index: 1;
}

section.patch-container .patch-bg-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}

section.patch-container .sc-inner {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 170px;
  z-index: 3;
}

section.patch-container .patch-img-area {
  flex-shrink: 0;
}
section.patch-container .patch-img-wrap {
  max-width: 338px;
  max-height: 361px;
  width: 100%;
  height: 100%;
}
section.patch-container .patch-img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

section.patch-container .patch-text-area {
}
section.patch-container .title-area {
  width: 100%;
}
section.patch-container h1 {
  width: 100%;
  font-weight: 800;
  font-size: 2.5rem;
  line-height: 50px;
  color: #fff;
}
section.patch-container .notice-text-area {
}
section.patch-container .notice-text-area p {
  font-weight: 400;
  font-size: 1rem;
  line-height: 24px;
  letter-spacing: -0.16px;
  color: #fff;
}
section.patch-container .notice-text-area span {
  color: var(--point-blue);
  font-weight: 600;
}

@media (max-width: 1500px) {
  section.patch-container .sc-inner {
    gap: 100px;
  }
}

@media (max-width: 1024px) {
  section.patch-container {
    height: auto;
    align-items: flex-start;
  }

  section.patch-container .sc-inner {
    height: auto;
    flex-direction: column;
    gap: 32px;
    padding-top: 80px;
    padding-bottom: 100px;
    box-sizing: border-box;
  }

  section.patch-container .patch-img-area {
    display: none;
  }
  section.patch-container .patch-img-wrap {
    display: none;
  }
  section.patch-container .patch-img-wrap img {
    display: none;
  }

  section.patch-container h1 {
    font-size: 24px;
    line-height: normal;
    color: #fff !important;
    margin-bottom: 0;
  }
  section.patch-container .notice-text-area p {
    font-size: 13px;
    line-height: 20px;
  }
}

@media (max-width: 400px) {
  section.patch-container .sc-inner {
    gap: 25px;
  }
}
